uuid:
  -
    value: 98773e77-154d-414d-a4d8-21b761e4fabb
langcode:
  -
    value: en
vid:
  -
    target_id: bloggers
    target_type: taxonomy_vocabulary
    target_uuid: 0a69186e-becf-4aa1-82e5-972e03b10b7f
revision_created:
  -
    value: '2019-10-21T13:17:22+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: 'Tina Mandilara'
description:
  -
    value: "<p>Tina Mandilara was born in Athens and from a young age knew that she would embark on an Odyssey of her very own. When she was eight, she ran away from home with the goal of reaching Ithaki and, at the age of 12, she dreamed of travelling the world in a Citroën 2CV when she grew up. Since then, she hasn’t stopped travelling, except when she was studying: literature and philosophy at the University of Athens and post-graduate studies in Aesthetics (Essex) and Political Theory (LSE). She has translated books of beloved authors (such as Deleuze and Hobsbawm) and, since 2000, she has had the fortune of writing for magazines and newspapers in Greece (Anti magazine, To Vima, Lifo, Proto Thema, Athinorama Travel. For the moment, she is culture editor at Proto Thema and also edits Lifo’s book column).</p>\r\n"
    format: basic_html
    processed: "<p>Tina Mandilara was born in Athens and from a young age knew that she would embark on an Odyssey of her very own. When she was eight, she ran away from home with the goal of reaching Ithaki and, at the age of 12, she dreamed of travelling the world in a Citroën 2CV when she grew up. Since then, she hasn’t stopped travelling, except when she was studying: literature and philosophy at the University of Athens and post-graduate studies in Aesthetics (Essex) and Political Theory (LSE). She has translated books of beloved authors (such as Deleuze and Hobsbawm) and, since 2000, she has had the fortune of writing for magazines and newspapers in Greece (Anti magazine, To Vima, Lifo, Proto Thema, Athinorama Travel. For the moment, she is culture editor at Proto Thema and also edits Lifo’s book column).</p>\n"
weight:
  -
    value: 5
parent:
  -
    target_id: 0
changed:
  -
    value: '2019-10-21T14:00:05+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Tina Mandilara | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/228'
    description: 'Tina Mandilara was born in Athens and from a young age knew that she would embark on an Odyssey of her very own. When she was eight, she ran away from home with the goal of reaching Ithaki and, at the age of 12, she dreamed of travelling the world in a Citroën 2CV when she grew up. Since then, she hasn’t stopped travelling, except when she was studying: literature and philosophy at the University of Athens and post-graduate studies in Aesthetics (Essex) and Political Theory (LSE). She has translated books of beloved authors (such as Deleuze and Hobsbawm) and, since 2000, she has had the fortune of writing for magazines and newspapers in Greece (Anti magazine, To Vima, Lifo, Proto Thema, Athinorama Travel. For the moment, she is culture editor at Proto Thema and also edits Lifo’s book column).'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-10-21T13:17:22+00:00'
    format: 'Y-m-d\TH:i:sP'
field_facebook:
  -
    uri: 'https://www.facebook.com/tina.mandilara'
    title: ''
    options: {  }
field_instagram: {  }
field_mainimage:
  -
    target_type: media
    target_uuid: c4658db1-4740-4432-8de9-213b71f84441
field_role:
  -
    value: Journalist
field_twitter: {  }
field_website: {  }
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    media:
      - media.image.c4658db1-4740-4432-8de9-213b71f84441
